.contacts-rows {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.contacts-row {
  display: flex;
  column-gap: 20px;
  justify-content: space-between;
}

.contacts-item {
  width: 100%;
}

.contacts-title {
  color: var(--pseudo-black);
  font-size: 26px;
  font-weight: 700;
  line-height: 100%;
  text-transform: none;
  /* 26px */
}

.contacts-value {
  margin-top: 10px;
  font-size: 22px;
  line-height: 120%;
}

.contacts-value a {
  color: var(--pseudo-black);
  transition: all 0.3s ease-in-out;
}

.contacts-value a:hover {
  color: var(--default-violet);
  text-decoration-line: underline;
}

.contacts-icons {
  display: flex;
  justify-content: flex-start;
  /*align-items: center;*/
  /*gap: 16px 10px;*/
  gap: 10px 0;
	/*flex-wrap:wrap;*/
}

@media (max-width: 768px) {
  /* .contacts-row .contacts-item {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .contacts-value {
    text-align: center;
  }

  .contacts-icon {
    width: 100%;
  } */
}

.contacts-icon {
  min-width: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
}

a.contacts-icon:hover {
  text-decoration: none;
  color: #828282;
  opacity: 0.8;
}

.contacts-icon-title {
  color: #828282;
  text-align: center;
  font-size: 12px;
  line-height: 100%;
  /* 12px */
  padding: 0 4px;
}

.addresses {
  margin-top: 30px;
}

.addresses-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
}

.address,
.address-image {
  border-radius: 30px;
  overflow: hidden;
}

.address {
  width: calc(50% - 10px);
  border: 1px solid rgba(137, 76, 157, 0.3);
  background: #fff;
  display: flex;
  flex-direction: column;
}

.address-content {
  padding: 20px;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.address-title {
  color: var(--pseudo-black);
  font-size: 26px;
  font-weight: 700;
  line-height: 100%;
  text-transform: none;
}

.address-values {
  margin-top: 20px;
  flex-grow: 1;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}

.address-value {
  /*width: calc(50% - 10px);*/
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 14px;
}

.address-value-icon {
  min-width: 20px;
}

.address-value-text {
  flex-grow: 1;
  color: var(--default-violet);
  font-size: 18px;
  font-weight: 700;
  line-height: 120%;
}

.address-actions {
  margin-top: 20px;
  display: none;
}

.address-actions .btn {
  padding-bottom: 13px;
  font-size: 22px;
}

.map {
  margin-top: 20px;
  border-radius: 30px;
  overflow: hidden;
}

.map iframe {
  height: 587px;
  width: 100%;
  border: none;
}

.contacts-legal_info {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 30px;
}

.contacts-legal_info a,
.contacts_more-opener-title {
  color: var(--pseudo-black);
  font-size: 26px;
  line-height: 100%;
  transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  font-weight: normal;
  text-transform: none;
}

.contacts-legal_info a:hover {
  color: var(--default-violet);
  text-decoration: underline;
  text-underline-offset: 5px;
}

.contacts_more {
  margin-top: 30px;
}

.contacts_more-opener {
  display: flex;
  align-items: center;
  column-gap: 10px;
  cursor: pointer;
}

/* .contacts_more-opener-title {
    font-size: 26px;
    color: var(--pseudo-black);
} */

.contacts_more-opener-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.3s ease-in-out;
}

.contacts_more-opener-icon svg {
  width: 15px;
  height: auto;
}

.contacts_more-content {
  display: none;
}

.contacts_more-content .contacts-legal_info {
  margin-top: 20px;
}

.contacts_more-opener.opened .contacts_more-opener-icon {
  transform: rotate(180deg);
}

.contacts_more-opener.opened + .contacts_more-content {
  display: block;
}

@media screen and (max-width: 1300px) {
  .contacts-rows {
    row-gap: 40px;
  }

  .contacts-row {
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 30px;
  }

  .contacts-item {
    width: calc(50% - 10px);
  }

  .contacts-title {
    font-size: 20px;
    text-align: left;
  }

  .contacts-value {
    font-size: 18px;
    text-align: left;
  }

  .addresses-list {
    gap: 15px;
  }

  .address-title {
    font-size: 20px;
  }

  .address-values {
    align-items: flex-start;
    flex-wrap: wrap;
  }

  .address-value {
    width: 100%;
  }

  .address-value-text {
    font-size: 16px;
  }

  .map {
    margin-top: 32px;
  }

  .map iframe {
    height: 350px;
  }
}

@media screen and (max-width: 767px) {
  .map iframe {
    height: 170px;
  }

  .contacts-item {
    width: 100%;
  }

  /* .contacts-item:last-child .contacts-icons {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  } */


  .addresses {
    margin-top: 20px;
  }

  .addresses-list {
    gap: 10px;
  }

  .address {
    width: 100%;
  }

  .address-content {
    padding: 15px 15px 25px 15px;
  }

  .address,
  .address-image {
    border-radius: 20px;
  }

  .address-actions .btn {
    padding-top: 13px;
    padding-bottom: 11px;
    font-size: 18px;
  }

  .contacts-legal_info {
    margin-top: 38px;
  }

  .contacts-legal_info a,
  .contacts_more-opener-title {
    font-size: 20px;
    line-height: 120%;
  }

  .contacts-legal_info a:hover {
    text-underline-offset: 4px;
  }

  .contacts_more-opener-icon svg {
    width: 10px;
  }
}

.contacts-icon-image span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 42px;
    height: 42px;
    background: #e2e2e2;
        border-radius: 9px;
  }

  .address-values-box {
    display: flex;
    justify-content: space-between;
    gap: 16px;
  }

  .address-values-social {
    flex-shrink: 0;
    display: flex;
    gap: 20px;
  }
  
  .address-values-social-el {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 7px;
    font-size: 16px;
    line-height: 1;
    color: #82888A;
    text-align: center;
  }
  
  .address-values-social-img-box {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 42px;
    height: 42px;
    background-color: #F1F1F1;
    border-radius: 9px;
  }